<?php

/*  Copyright 2012 Ryan Ruff rruff@tcc.edu */

if ($_POST['Output'] == 'DOC')

{

	header("Content-type: application/msword");

	header("Content-Disposition: attachment;Filename=CourseSyllabus_MTE".$_POST['CourseNum']."-".$_POST['Section']."_".$_POST['Term'].$_POST['Year'].".doc");

print "MIME-Version: 1.0\r\nContent-Type: multipart/related; boundary=\"_NEXT_PART_ZZXXYY\"\r\n\r\n--_NEXT_PART_ZZXXYY\r\n";

print "Content-Location: file:///C:/CourseSyllabus.htm\r\nContent-Transfer-Encoding: quoted-printable\r\nContent-Type: text/html; charset=\"us-ascii\"\r\n\r\n";

$syl = "<html xmlns:o='urn:schemas-microsoft-com:office:office' xmlns:w='urn:schemas-microsoft-com:office:word' xmlns='http://www.w3.org/TR/REC-html40'>\r\n";



}

else

{

	header('Content-Type: text/html; charset=utf-8');

	$syl =  '<html>';



}





/* collect post data */



$CourseNum = $_POST['CourseNum'];

$Section = $_POST['Section'];

$Session = $Section[0];

$Term = $_POST['Term'];

$Year = $_POST['Year'];

$CourseType = $_POST['Type'];

$Textbook = $_POST['Textbook'];

$MeetingInfo = htmlspecialchars($_POST['MeetingInfo']);

$WebConf = htmlspecialchars($_POST['WebConf']);

$InstructorName = htmlspecialchars($_POST['InstructorName']);

$InstructorEmail = htmlspecialchars($_POST['InstructorEmail']);

$InstructorPhone = htmlspecialchars($_POST['InstructorPhone']);

$OfficeLocation = htmlspecialchars($_POST['OfficeLocation']);

$OfficeHours = htmlspecialchars($_POST['OfficeHours']);

$PreferredContactMethod = $_POST['PreferredContactMethod'];

$CourseID = $_POST['CourseID'];

$Output = $_POST['Output'];





/* helper functions */

function base64_encode_image ($filename=string,$filetype=string) {

    if ($filename) {

        $imgbinary = fread(fopen($filename, "r"), filesize($filename));

        return 'data:image/' . $filetype . ';base64,' . base64_encode($imgbinary);

    }

}



define('PHP_QPRINT_MAXL', 75);



function php_quot_print_encode($str)

{

    $lp = 0;

    $ret = '';

    $hex = "0123456789ABCDEF";

    $length = strlen($str);

    $str_index = 0;

    

    while ($length--) {

        if ((($c = $str[$str_index++]) == "\015") && ($str[$str_index] == "\012") && $length > 0) {

            $ret .= "\015";

            $ret .= $str[$str_index++];

            $length--;

            $lp = 0;

        } else {

            if (ctype_cntrl($c) 

                || (ord($c) == 0x7f) 

                || (ord($c) & 0x80) 

                || ($c == '=') 

                || (($c == ' ') && ($str[$str_index] == "\015")))

            {

                if (($lp += 3) > PHP_QPRINT_MAXL)

                {

                    $ret .= '=';

                    $ret .= "\015";

                    $ret .= "\012";

                    $lp = 3;

                }

                $ret .= '=';

                $ret .= $hex[ord($c) >> 4];

                $ret .= $hex[ord($c) & 0xf];

            } 

            else 

            {

                if ((++$lp) > PHP_QPRINT_MAXL) 

                {

                    $ret .= '=';

                    $ret .= "\015";

                    $ret .= "\012";

                    $lp = 1;

                }

                $ret .= $c;

            }

        }

    }



    return $ret;

}



$imgCount = 0;

$imgNames = array();

$imgType = array();



function add_image_file($name,$filetype,$alt='',$width=null,$height=null)

{

	global $Output, $imgNames, $imgType, $imgCount;

	

	$sizeTag = '';

	if ($width != null)

		$sizeTag .= " width=$width";

	if ($height != null)

		$sizeTab .= " height=$height";

	

	if ($Output == 'DOC')

	{

		for ($i = 0; $i < $imgCount; $i++)

		{

			if ($imgNames[$i] == $name)

				return sprintf('<img src="CourseSyllabus_files/image%03d.%s" alt="%s"%s>',$i,$filetype,$alt,$sizeTag);				

		}



		$imgNames[$imgCount] = $name;

		$imgType[$imgCount] = $filetype;



		return sprintf('<img src="CourseSyllabus_files/image%03d.%s" alt="%s"%s>',++$imgCount,$filetype,$alt,$sizeTag);

	}

	else

	{

		return '<img src="'.base64_encode_image($name,$filetype).'" alt="'.$alt.'"'.$sizeTag.'>';

	}	

}





/* Syllabus Info */



function getStartDate()

{

	global $Term, $Session, $CourseType, $Year;

	

	if ($Term == 'Spring')

	{

		if ($Session == 2)	

			return mktime(0, 0, 0, 2, 6 + (($CourseType == "TTh") ? 1 : 0), $Year);

		if ($Session == 3)			

			return mktime(0, 0, 0, 3, 12 + (($CourseType == "TTh") ? 1 : 0), $Year);

		if ($Session == 4)

			return mktime(0, 0, 0, 4, 9 + (($CourseType == "TTh") ? 1 : 0), $Year);



		return mktime(0, 0, 0, 1, 9 + (($CourseType == "TTh") ? 1 : 0), $Year);

	}

	else if ($Term == 'Summer')

	{		

		if ($Session == 4)

			return mktime(0, 0, 0, 7, 16 + (($CourseType == "TTh") ? 1 : 0), $Year);

		if ($Session == 2)

			return mktime(0, 0, 0, 6, 7 + (($CourseType == "MWF") ? 1 : 0), $Year);

		if ($Session == 3)

			return mktime(0, 0, 0, 6, 25 + (($CourseType == "TTh") ? 1 : 0), $Year);

		

		return mktime(0, 0, 0, 5, 21 + (($CourseType == "TTh") ? 1 : 0), $Year);

	}

	else /* fall */

	{

		if ($Session == 2)	

			return mktime(0, 0, 0, 9, 24 + (($CourseType == "TTh") ? 1 : 0), $Year);

		if ($Session == 3)			

			return mktime(0, 0, 0, 10, 22 + (($CourseType == "TTh") ? 1 : 0), $Year);

		if ($Session == 4)

			return mktime(0, 0, 0, 11, 19 + (($CourseType == "TTh") ? 1 : 0), $Year);



		return mktime(0, 0, 0, 8, 23 + (($CourseType == "MWF") ? 1 : 0), $Year);

	}





		

}



function getDeleteDate()

{



	global $Term, $Session, $CourseType, $Year;

	

	if ($Term == 'Spring')

	{

		if ($Session == 2)	

			return mktime(0, 0, 0, 2, 9, $Year);

		if ($Session == 3)			

			return mktime(0, 0, 0, 3, 15, $Year);

		if ($Session == 4)

			return mktime(0, 0, 0, 4, 12, $Year);



		return mktime(0, 0, 0, 1, 12, $Year);

	}

	else if ($Term == 'Summer')

	{		

		if ($Session == 4)

			return mktime(0, 0, 0, 7, 18, $Year);

		if ($Session == 2)

			return mktime(0, 0, 0, 6, 9, $Year);

		if ($Session == 3)

			return mktime(0, 0, 0, 6, 27, $Year);

			

		return mktime(0, 0, 0, 5, 23, $Year);

	}

	else /* fall */

	{

		if ($Session == 2)	

			return mktime(0, 0, 0, 9, 17, $Year);

		if ($Session == 3)			

			return mktime(0, 0, 0, 10, 25, $Year);

		if ($Session == 4)

			return mktime(0, 0, 0, 11, 22, $Year);



		return mktime(0, 0, 0, 8, 27, $Year);

	}



}



function getWithdrawDate()

{

	global $Term, $Session, $Year;

	

	$delDate = getDeleteDate();



	if ($Term == 'Summer')

	{

		return mktime(0,0,0,date('m',$delDate),date('d',$delDate)+7+($Session % 2),$Year);



	}
	else if ($Term == 'Summer')
	{
		if ($Session == 2)	

			return mktime(0, 0, 0, 10, 9, $Year);

		if ($Session == 3)			

			return mktime(0, 0, 0, 11, 6, $Year);

		if ($Session == 4)

			return mktime(0, 0, 0, 12, 4, $Year);



		return mktime(0, 0, 0, 9, 9, $Year);
	}
	
	else

	{

	
	
		return mktime(0,0,0,date('m',$delDate),date('d',$delDate)+12,$Year);

	}

}







function getCourseTitle()

{

	global $CourseNum;

	switch ($CourseNum)

	{	

	case '1':

		return "Operations with Positive Fractions";

	case '2':

		return "Operations with Positive Decimals and Percents";

	case '3':

		return "Algebra Basics";

	case '4':

		return "First Degree Equations and Inequalities in One Variable";

	case '5':

		return "Linear Equations, Inequalities and Systems of Linear Equations in Two Variables";

	case '6':

		return "Exponenets, Factoring and Polynomial Equations";

	case '7':

		return "Rational Expressions and Equations";

	case '8':

		return "Rational Exponents and Radicals";

	case '9':

		return "Functions, Quadratic Equations, and Parabolas";

	}



	return "Default Course Title";

}



	

function getCourseDescription()

{

	global $CourseNum;

	switch ($CourseNum)

	{

	case '1':

		return "The student will solve application problems using proper fractions, improper fractions, and mixed numbers. All student learning outcomes for this unit must be completed without the use of a calculator. Emphasis should be placed on applications throughout the unit. Applications will use U.S. customary units of measurement. All fractions in this unit should be expressed in simplest form, unless otherwise indicated.";

	case '2':

		return "The student will solve problems using decimals and percents. Emphasis should be placed on applications throughout the unit. Applications will use U.S. customary and metric units of measurement.";

	case '3':

		return "The student will perform basic operations with algebraic expressions and solve simple algebraic equations using signed numbers. Emphasis should be placed on applications throughout the unit.";

	case '4':

		return "The student will solve first degree equations and inequalities containing one variable, and use them to solve application problems. Emphasis should be on learning the steps to solving the equations and inequalities, applications and problem solving.";

	case '5':

		return "The student will learn how to find the equation of a line, graph linear equations and inequalities in two variables and solve a system of two linear equations. Emphasis should be on writing and graphing equations using the slope of the line and points on the line, and applications.";

	case '6':

		return "The student will learn techniques to factor polynomials and use these techniques to solve polynomial equations. Emphasis should be on learning all the different factoring methods, and solving application problems using polynomial equations.";

	case '7':

		return "The student will simplify rational algebraic expressions, solve rational algebraic equations and use them to solve application problems.";

	case '8': 

		return "The student will simplify radical expressions, and use rational exponents. The student will solve radical equations and use them to solve application problems.";

	case '9':

		return "In this unit the student will have an introduction to functions in ordered pair, graph, and equation form. The student will engage in a thorough introduction to quadratic functions and their properties as they complete preparation for entering STEM or business-administration college-level mathematics courses.";

	}

	

	return "Default Course Description";

}



function getLearningObjectives()

{

	global $CourseNum;

	switch ($CourseNum)

	{

 	case '1':

		return '<li>Write, simplify and compare fractions</li>

<li>Perform operations with fractions</li>

</li>

<li>Solve applications using U.S. customary units of measurement</li>

';

	case '2':

		return '<li>Demonstrate the meaning of decimal numbers</li>

<li>Perform operations with decimals</li>

<li>Estimate decimals</li>

<li>Demonstrate the relationship among fractions, decimals, and percents</li>

<li>Solve basic percent problems</li>

<li>Read and interpret basic graphs</li>

<li>Convert units of measure</li>

<li>Solve application problems using U.S. customary and metric units of measurement</li>

';

	case '3':

		return '<li>Determine the absolute value of a number</li>

<li>Demonstrate proper use of exponents</li>

<li>Find the principal square root of a perfect square</li>

<li>Simplify expressions involving signed numbers</li>

<li>Write numbers in scientific notation</li>

<li>Simplify algebraic expressions</li>

<li>Evaluate a formula or algebraic expression for given values of the variables</li>

<li>Solve one-step equations using the addition and multiplication properties</li>

<li>Solve problems using proportions</li>

<li>Solve application problems including finding perimeter, area and volume.</li>

';

	case '4':

		return '<li>Solve first-degree equations in one variable</li>

<li>Solve a formula or equation for one of its variables</li>

<li>Solve first-degree absolute value equations containing a single absolute value</li>

<li>Solve first-degree inequalities in one variable</li>

<li>Solve application problems using a single first-degree equation or inequality</li>

';



	case '5':



		return '<li>Define the properties of the rectangular coordinate system</li>

<li>Graph a linear equation in two variables</li>

<li>Graph a linear inequality in two variables</li>

<li>Find the slope of a line</li>

<li>Write an equation of a line</li>

<li>Solve systems of linear equations</li>

<li>Use function notation</li>

<li>Solve application problems that require linear equations, inequalities and systems of linear equations in two variables.</li>

';



	case '6':

		return '<li>Perform operations on exponential expressions using the rules of exponents</li>

<li>Define, add, subtract, multiply and divide polynomials</li>

<li>Factor polynomials</li>

<li>Solve polynomial equations using factoring techniques</li>

<li>Solve application problems involving polynomial equations and factoring</li>

';



	case '7':

		return '<li>Identify a rational algebraic expression</li>

<li>Simplify rational algebraic expressions</li>

<li>Perform arithmetic operations with rational algebraic expressions</li>

<li>Solve rational algebraic equations</li>

<li>Solve application problems using rational algebraic equations</li>

';

	case '8':

		return '<li>Demonstrate the equivalence of radical and rational exponent forms</li>

<li>Compute and estimate radicals</li>

<li>Simplify radicals and radical expressions</li>

<li>Perform operations (add, subtract, multiply) on radicals and radical expressions</li>

<li>Rationalize the denominator (one term and two terms)</li>

<li>Solve radical equations</li>

<li>Define the imaginary unit and imaginary numbers</li>

<li>Simplify square roots of negative numbers using the imaginary unit</li>

<li>Solve application problems involving radicals</li>

';



	case '9':

		return  '<li>Determine if a relation is a function and identify the domain and range of the function</li>

<li>Find all roots of quadratic equations using both the square root method and the quadratic formula</li>

<li>Analyze a quadratic function to determine its vertex by completing the square and using the formula</li>

<li>Graph a quadratic function, using the vertex form, indicating the intercepts and vertex</li>

<li>Apply knowledge of quadratic functions to solve application problems from geometry, economics, applied physics, and other disciplines,</li>

';

	default: 

		return '<p>Default Learning Objectives</p>';

	}



}



function getCourseTopics()

{

	global $CourseNum;

	switch ($CourseNum)

	{



	case '1':

		return '<p>1.1 Write, simply and compare fractions.</p>

<p style="margin-left:.5in">1.1.1 Express parts of a whole using fraction notation.</p>

<p style="margin-left:.5in">1.1.2 Convert between improper fractions and mixed numbers.</p>

<p style="margin-left:.5in">1.1.3 Express repeated factors using exponents.</p>

<p style="margin-left:.5in">1.1.4 Find the prime factorization of a given number</p>

<p style="margin-left:.5in">1.1.5 Write fractions in simplest form.</p>

<p style="margin-left:.5in">1.1.6 Compare two quantities in the form of a ratio or rate in simplest form</p>

<p style="margin-left:.5in">1.1.7 Find the least common multiple (LCM) of two or more whole numbers</p>

<p style="margin-left:.5in">1.1.8 Find the least common denominator (LCD) of two or more fractions.</p>

<p style="margin-left:.5in">1.1.9 Determine the relationship (&lt;, &gt;, =) between two fractions with unlike denominators.</p>

<p>1.2 Perform operations with fractions.</p>

<p style="margin-left:.5in">1.2.1 Add and subtract fractions and  mixed numbers with like denominators</p>

<p style="margin-left:.5in">1.2.2 Add and subtract fractions and mixed numbers with unlike denominators.</p>

<p style="margin-left:.5in">1.2.3 Multiply fractions and mixed numbers.</p>

<p style="margin-left:.5in">1.2.4 Divide fractions and mixed numbers.</p>

<p style="margin-left:.5in">1.2.5 Simplify expressions involving fractions using order of operation.</p>

<p>1.3 Solve application using U.S. customary units of measurement</p>

';

	case '2':



		return '<p>2.1 Demonstrate the meaning of decimal numbers</p>

<p style="margin-left:.5in">2.1.1 Convert decimals between standard notation and word notation</p>

<p style="margin-left:.5in">2.1.2 Identify place values in decimals</p>

<p>2.2 Perform operations with decimals</p>

<p style="margin-left:.5in">2.2.1 Add and Subtract decimals</p>

<p style="margin-left:.5in">2.2.2 Multiply decimals</p>

<p style="margin-left:.5in">2.2.3 Divide decimals</p>

<p style="margin-left:.5in">2.2.4 Simplify expressions using order of operations</p>

<p>2.3 Estimate decimals</p>

<p style="margin-left:.5in">2.3.1 Round decimals to a specific place value</p>

<p style="margin-left:.5in">2.3.2 Estimate sums, differences, products, and quotients with decimals</p>

<p>2.4 Demonstrate the relationship among fractions, decimals, and percents</p>

<p style="margin-left:.5in">2.4.1 Write parts of a whole using percent notation</p>

<p style="margin-left:.5in">2.4.2 Convert among fractions, decimals and percents</p>

<p style="margin-left:.5in">2.4.3 Order a list of fractions and decimals from smallest to largest</p>

<p>2.5 Solve basic percent problems</p>

<p style="margin-left:.5in">2.5.1 Calculate all values in the basic percent problem (percent, amount, and base)</p>

<p style="margin-left:.5in">2.5.2 Calculate percent increase and percent decrease</p>

<p style="margin-left:.5in">2.5.3 Calculate sales tax and commission</p>

<p style="margin-left:.5in">2.5.4 Calculate simple interest</p>

<p>2.6 Read and interpret basic graphs</p>

<p style="margin-left:.5in">2.6.1 Read and interpret information from a pie graph</p>

<p style="margin-left:.5in">2.6.2 Calculate the percentage denoted by a pie graph</p>

<p style="margin-left:.5in">2.6.3 Read and interpret information from a bar graph</p>

<p style="margin-left:.5in">2.6.4 Read and interpret information from a line graph</p>

<p>2.7 Convert units of measure</p>

<p style="margin-left:.5in">2.7.1 Convert within the U.S. system</p>

<p style="margin-left:.5in">2.7.2 Convert within the metric system</p>

<p style="margin-left:.5in">2.7.3 Convert between U.S. and metric units using conversion tables</p>

<p style="margin-left:.5in">2.7.4 Convert units of time</p>

<p style="margin-left:.5in">2.7.5 Convert between Fahrenheit and Celsius temperatures</p>

<p>2.8 Solve application problems using U.S. customary and metric units of measurement</p>

';

	case '3':



		return '<p>3.1 Determine the absolute value of a number</p>

<p>3.2 Demonstrate proper use of exponents</p>

<p style="margin-left:.5in">3.2.1 Express repeated factors using exponents</p>

<p style="margin-left:.5in">3.2.2	Evaluate powers of numbers</p>

<p>3.3 Find the principal square root of a perfect square</p>

<p>3.4 Simplify expressions involving signed numbers</p>

<p style="margin-left:.5in">3.4.1 Add and subtract signed numbers</p>

<p style="margin-left:.5in">3.4.2 Multiply and divide signed numbers</p>

<p style="margin-left:.5in">3.4.3 Use the proper order of operations to simplify expressions containing multiple operations on signed numbers, including powers and square roots</p>

<p>3.5 Write numbers in scientific notation

<p style="margin-left:.5in">3.5.1 Convert between integer powers of 10 and equivalent decimal numbers</p>

<p style="margin-left:.5in">3.5.2 Convert numbers between scientific notation and standard notation</p>

<p>3.6 Simplify algebraic expressions</p>

<p style="margin-left:.5in">3.6.1 Identify the properties of real numbers (Commutative, Associative, Distributive, Identity and Inverse Properties)</p>

<p style="margin-left:.5in">3.6.2 Simplify an algebraic expression by combining like terms</p>

<p style="margin-left:.5in">3.6.3 Simplify algebraic expressions using the order of operations</p>

<p>3.7 Evaluate a formula or algebraic expression for given values of the variables</p>

<p>3.8 Solve one-step equations using the addition and multiplication properties</p>

<p style="margin-left:.5in">3.8.1 Solve one-step equations using rational numbers</p>

<p style="margin-left:.5in">3.8.2 Solve one-step equations using percents</p>

<p>3.9 Solve problems using proportions</p>

<p>3.10 Solve application problems including finding perimeter, area and volume</p>

';

	case '4':



		return '<p>4.1 Solve first-degree equations in one variable</p>

<p style="margin-left:.5in">4.1.1 Solve first-degree equations in one variable using the Addition Property of

Equality</p>

<p style="margin-left:.5in">4.1.2 Solve first-degree equations in one variable using the Multiplication Property of

Equality</p>

<p style="margin-left:.5in">4.1.3 Solve first-degree equations in one variable using the Addition Property of

Equality and the Multiplication Property of Equality</p>

<p style="margin-left:.5in">4.1.4 Solve first-degree equations in one variable that contain parentheses</p>

<p style="margin-left:.5in">4.1.5 Solve first-degree equations in one variable with the variable on both sides of the

equal sign</p>

<p style="margin-left:.5in">4.1.6 Solve first-degree equations in one variable and identify the solution to an

equation as finite, the empty set or all real numbers</p>

<p>4.2 Solve a formula or equation for one of its variables</p>

<p style="margin-left:.5in">4.2.1 Solve a formula or equation for one of its variables using the Addition Property of

Equality</p>

<p style="margin-left:.5in">4.2.2 Solve a formula or equation for one of its variables using the Multiplication

Property of Equality</p>

<p style="margin-left:.5in">4.2.3 Solve a formula or equation for one of its variables using the Addition Property of

Equality and the Multiplication Property of Equality</p>

<p>4.3 Solve first-degree absolute value equations containing a single absolute value</p>

<p>4.4 Solve first-degree inequalities in one variable</p>

<p style="margin-left:.5in">4.4.1 Solve first-degree inequalities in one variable stating the solution using inequality

notation</p>

<p style="margin-left:.5in">4.4.2 Solve first-degree inequalities in one variable stating the solution using interval

notation</p>

<p style="margin-left:.5in">4.4.3 Solve first-degree inequalities in one variable and graph the solution on a real

number line</p>

<p>4.5 Solve application problems using a single first-degree equation or inequality</p>

';

	case '5':



		return '<p>5.1 Define the properties of the rectangular coordinate system</p>

<p style="margin-left:.5in">5.1.1 Determine the coordinates of a point plotted on the coordinate plane</p>

<p style="margin-left:.5in">5.1.2 Determine whether an ordered pair is a solution to an equation in two variables</p>

<p style="margin-left:.5in">5.1.3 Graph a linear equation by finding and plotting ordered pair solutions</p>

<p>5.2 Graph a linear equation in two variables</p>

<p style="margin-left:.5in">5.2.1 Identify the x and y intercepts of a graph</p>

<p style="margin-left:.5in">5.2.2 Graph a linear equation by plotting intercepts</p>

<p style="margin-left:.5in">5.2.3 Graph an equation given in slope-intercept form</p>

<p style="margin-left:.5in">5.2.4 Graph a horizontal line given its equation</p>

<p style="margin-left:.5in">5.2.5 Graph a vertical line given its equation</p>

<p>5.3 Graph a linear inequality in two variables</p>

<p>5.4 Find the slope of a line</p>

<p style="margin-left:.5in">5.4.1 Find the slope of a line given two points on the line</p>

<p style="margin-left:.5in">5.4.2 Find the slope of a line given its equation in slope-intercept form</p>

<p style="margin-left:.5in">5.4.3 Find the slope of a line given its equation by converting to slope-intercept form</p>

<p style="margin-left:.5in">5.4.4 Find the slope of a line given its graph</p>

<p style="margin-left:.5in">5.4.5 Find the slope of horizontal and vertical lines</p>

<p>5.5 Write an equation of a line</p>

<p style="margin-left:.5in">5.5.1 Write an equation of a line in slope-intercept form given the slope and the <i>y</i>- intercept</p>

<p style="margin-left:.5in">5.5.2 Use point-slope form to write an equation of a line in slope intercept form given the slope <i>m</i> and a point on the line</p>

<p style="margin-left:.5in">5.5.3 Use point-slope form to write an equation of a line in slope intercept form given two points on the line</p>

<p style="margin-left:.5in">5.5.4 Write the equation of a vertical line</p>

<p style="margin-left:.5in">5.5.5 Write the equation of a horizontal line</p>

<p style="margin-left:.5in">5.5.6 Find the equation of a line that is parallel or perpendicular to a given line and passes  through a given point</p>

<p>5.6 Solve systems of linear equations</p>

<p style="margin-left:.5in">5.6.1 Determine if an ordered pair is a solution of system of equations in two variables</p>

<p style="margin-left:.5in">5.6.2 Solve systems of linear equations by graphing</p>

<p style="margin-left:.5in">5.6.3 Solve by elimination using substitution</p>

<p style="margin-left:.5in">5.6.4 Solve by elimination using addition</p>

<p style="margin-left:.5in">5.6.5 Identify a system of linear equations as consistent and independent, consistent and   dependent, or inconsistent </p>

<p>5.7 Use function notation</p>

<p style="margin-left:.5in">5.7.1 Evaluate <i>y = f(x)</i> for specific values of <i>x</i></p>

<p style="margin-left:.5in">5.7.2 Given the graph of <i>y = f(x)</i>, evaluate <i>f(x)</i> for specific values of <i>x</i></p>

<p style="margin-left:.5in">5.7.3 Given the graph of <i>y = f(x)</i>, find <i>x</i> for specific values of <i>f(x)</i></p>

<p>5.8 Solve applications problems that require linear equations, inequalities and systems of linear

equations in two variables </p>

';

	case '6':



		return '<p>6.1 Perform operations on exponential expressions using the rules of exponents</p>

<p style="margin-left:.5in">6.1.1	Evaluate the product of two exponential expressions</p>

<p style="margin-left:.5in">6.1.2 Evaluate the quotient of two exponential expressions</p>

<p style="margin-left:.5in">6.1.3 Evaluate the power of a power of an exponential expression</p>

<p style="margin-left:.5in">6.1.4 Evaluate exponential expressions that contain negative exponents</p>

<p style="margin-left:.5in">6.1.5 Evaluate exponential expressions that contain combinations of products, quotients, power of a power and negative exponents</p>

<p style="margin-left:.5in">6.1.6 Multiply and divide numbers in Scientific Notation</p>

<p>6.2 Define, add, subtract, multiply and divide polynomials</p>

<p style="margin-left:.5in">6.2.1	Identify an expression as a monomial, binomial, trinomial or polynomial</p>

<p style="margin-left:.5in">6.2.2 Add, subtract, multiply and divide monomials using the rules of exponents</p>

<p style="margin-left:.5in">6.2.3 Add, subtract, and multiply binomials</p>

<p style="margin-left:.5in">6.2.4 Add, subtract, and multiply trinomials</p>

<p style="margin-left:.5in">6.2.5 Add, subtract, and multiply combinations of binomials and trinomials</p>

<p>6.3 Factor polynomials</p>

<p style="margin-left:.5in">6.3.1	Find the greatest common factor from a list of terms</p>

<p style="margin-left:.5in">6.3.2 Find the greatest common factor from a polynomial</p>

<p style="margin-left:.5in">6.3.3 Factor a polynomial by grouping</p>

<p style="margin-left:.5in">6.3.4 Factor trinomials of the form <i>x<sup>2</sup> + bx + c</i></p>

<p style="margin-left:.5in">6.3.5 Factor trinomials of the form <i>ax<sup>2</sup> + bx + c</i>, <i>a &#8800; 1</i></p>

<p style="margin-left:.5in">6.3.6 Factor a difference of squares</p>

<p style="margin-left:.5in">6.3.7 Factor a sum of two cubes</p>

<p style="margin-left:.5in">6.3.8 Factor a difference of two cubes</p>

<p>6.4 Solve polynomial equations using factoring techniques</p>

';

	case '7':



		return '<p>7.1  Identify a rational algebraic expression</p>

<p style="margin-left:.5in">7.1.1   Identify the real value of the variable for which a rational algebraic expression having a denominator of the form  is undefined</p>

<p style="margin-left:.5in">7.1.2   Identify all real values of the variable for which a rational algebraic expression having a denominator of the form  is undefined</p>

<p style="margin-left:.5in">7.1.3   Express a rational algebraic expression having negative exponents as an equivalent rational expression without negative exponents</p>

<p>7.2  Simplify rational algebraic expressions</p>

<p style="margin-left:.5in">7.2.1   Simplify a rational algebraic expression</p>

<p style="margin-left:.5in">7.2.2   Evaluate a rational algebraic expression given specific integral values for each variable</p>

<p>7.3  Perform arithmetic operations with rational algebraic expressions</p>

<p style="margin-left:.5in">7.3.1   Perform addition and subtraction of rational algebraic expressions having like denominators</p>

<p style="margin-left:.5in">7.3.2   Find the Least Common Denominator (LCD) of two or more rational algebraic expressions</p>

<p style="margin-left:.5in">7.3.3   Perform addition and subtraction of rational algebraic expressions having denominators that have no common factors</p>

<p style="margin-left:.5in">7.3.4   Perform addition and subtraction of rational algebraic expressions having denominators that have a common monomial factor</p>

<p style="margin-left:.5in">7.3.5   Perform addition and subtraction of rational algebraic expressions having denominators that have a common binomial factor</p>

<p style="margin-left:.5in">7.3.6   Perform multiplication of rational algebraic expressions and express the product in simplest terms</p>

<p style="margin-left:.5in">7.3.7   Use factorization to divide rational algebraic expressions and express the quotient in simplest terms</p>

<p style="margin-left:.5in">7.3.8   Simplify complex fractions</p>

<p style="margin-left:.5in">7.3.9   Divide a polynomial by a monomial</p>

<p style="margin-left:.5in">7.3.10  Perform polynomial long division having binomial divisors of the form <i>ax + b</i></p>

<p style="margin-left:.5in">7.3.11 Solve rational algebraic equations</p>

<p style="margin-left:.5in">7.3.12 Solve application problems using rational algebraic equations</p>

<p>7.4  Write a rational equation to match the information given in an application problem</p>

<p>7.5  Solve an application problem using rational equations</p>

';

	case '8':



		return '<p>8.1 Demonstrate the equivalence of radical and rational exponent forms.</p>

<p style="margin-left:.5in">8.1.1 Convert between square root and '.add_image_file('mte8eq1.gif','gif','a^(1/2)').' forms.</p>

<p style="margin-left:.5in">8.1.2 Convert between <i>n</i><sup>th</sup> root and '.add_image_file('mte8eq2.gif','gif','a^(1/n)').' forms.</p>

<p style="margin-left:.5in">8.1.3 Convert between combinations of <i>n</i><sup>th</sup> root and <i>m</i><sup>th</sup> power and '.add_image_file('mte8eq3.gif','gif','a^(m/n)').' forms.</p>

<p>8.2 Compute and estimate radicals.</p>

<p style="margin-left:.5in">8.2.1 Calculate square roots via calculator.</p>

<p style="margin-left:.5in">8.2.2 Estimate square roots.</p>

<p style="margin-left:.5in">8.2.3 Calculate <i>n</i><sup>th</sup> roots via calculator.</p>

<p>8.3 Simplify radicals and radical expressions.</p>

<p style="margin-left:.5in">8.3.1 Simplify using the properties of rational exponents.</p>

<p style="margin-left:.5in">8.3.2 Simplify square roots.</p>

<p style="margin-left:.5in">8.3.3 Simplify <i>n</i><sup>th</sup> roots of variable expressions.</p>

<p style="margin-left:.5in">8.3.4 Simplify radicals by using the multiplication property of radicals.</p>

<p style="margin-left:.5in">8.3.5 Simplify radicals by using the division property of radicals.</p>

<p>8.4 Perform operations (add, subtract, multiply) on radicals and radical expressions.</p>

<p style="margin-left:.5in">8.4.1 Define like radicals.</p>

<p style="margin-left:.5in">8.4.2 Combine and simplify like radicals.</p>

<p style="margin-left:.5in">8.4.3 Multiply and simplify radicals.</p>

<p>8.5 Rationalize the denominator (one term and two terms).</p>

<p style="margin-left:.5in">8.5.1 Simplify radicals by rationalizing a denominator with one term.</p>

<p style="margin-left:.5in">8.5.2 Simplify radicals by rationalizing a denominator with two terms.</p>

<p>8.6 Solve radical equations.</p>

<p>8.7 Define the imaginary unit and imaginary numbers</p>

<p style="margin-left:.5in">8.7.1 Define <i>i</i> = '.add_image_file('mte8eq4.gif','gif','sqrt(-1)').'</p>

<p style="margin-left:.5in">8.7.2 Define imaginary numbers (e.g. '.add_image_file('mte8eq5.gif','gif','sqrt(-25)').')</p>

<p>8.8 Simplify square of negative numbers using the imaginary unit.</p>

<p>8.9 Solve application problems involving radicals.</p>

<p style="margin-left:.5in">8.9.1 Solve problems involving right triangles.</p>

<p style="margin-left:.5in">8.9.2 Solve problems involving the Pythagorean Theorem.</p>

<p style="margin-left:.5in">8.9.3 Solve problems involving the distance formula.</p>

';

	case '9':



		return '<p>9.1 Determine if a relation is a function and identify the domain and range of the function.</p>

<p style="margin-left:.5in">9.1.1 Determine if a list of ordered pairs, graph, or equation is a function</p>

<p style="margin-left:.5in">9.1.2 Determine the domain and range of a function given as a list of ordered pairs.</p>

<p style="margin-left:.5in">9.1.3 Determine the domain and range of a function given as a graph.</p>

<p style="margin-left:.5in">9.1.4 Determine the domain of a function given as an equation.</p>

<p style="margin-left:.5in">9.1.5 Evaluate <i>y = f(x)</i> for constant values of <i>x</i> and for specific monomials and binomials.</p>

<p>9.2 Find all roots of quadratic equations using both the square root method and the quadratic formula.</p>

<p style="margin-left:.5in">9.2.1 Find the roots of quadratic equations of the form <i>ax<sup>2</sup>+c = 0</i>.</p>

<p style="margin-left:.5in">9.2.2 Find the roots of the quadratic equations of the form <i>ax<sup>2</sup>+bx+c = 0</i> when the discriminant is a positive perfect square (i.e. the quadratic is factorable).</p>

<p style="margin-left:.5in">9.2.3 Find the roots of quadratic equations of the form <i>ax<sup>2</sup>+bx+c = 0</i> when the discriminant is positive, but not a perfect square.</p>

<p style="margin-left:.5in">9.2.4 Find the roots of quadratic equations of the form <i>ax<sup>2</sup>+bx+c = 0</i> when the discriminant is zero.</p>

<p style="margin-left:.5in">9.2.5 Find the roots of quadratic equations of the form <i>ax<sup>2</sup>+bx+c = 0</i> when the discriminant is negative.</p>

<p style="margin-left:.5in">9.2.6 Describe the roots of a quadratic based upon the discriminant in all cases.</p>

<p>9.3 Analyze a quadratic function to determine its vertex by completing the 

square and using the formula.</p>

<p style="margin-left:.5in">9.3.1 Write a quadratic function in vertex form <i>y = a(x-h)<sup>2</sup>+k</i> by 

completing the square for quadratics with <i>a = 1</i> and identify the 

vertex <i>(h,k)</i>.</p>

<p style="margin-left:.5in">9.3.2 Write a quadratic function in vertex form  <i>y = a(x-h)<sup>2</sup>+k</i> by 

completing the square for quadratics with <i>a &#8800; 1</i> and identify the 

vertex <i>(h,k)</i>.</p>

<p style="margin-left:.5in">9.3.3 Find the vertex of a quadratic equation <i>y = ax<sup>2</sup>+bx+c</i> using the 

formula method '.add_image_file('mte9eq1.gif','gif','(-b/(2a),f(-b/(2a)))').'</p>

<p>9.4 Graph a quadratic function, using the vertex form, indicating the 

intercepts and vertex.</p>

<p style="margin-left:.5in">9.4.1 Determine whether the parabola opens upward or downward.</p>

<p style="margin-left:.5in">9.4.2 Plot the vertex of the parabola.</p>

<p style="margin-left:.5in">9.4.3 Determine the axis of symmetry for the parabola. </p>

<p style="margin-left:.5in">9.4.4 Plot the <i>x</i>-intercepts of the parabola, if they exist.</p>

<p style="margin-left:.5in">9.4.5 Plot the <i>y</i>-intercept of the parabola and complete the graph with 

additional points as needed.</p>

<p>9.5 Apply knowledge of quadratic functions to solve application problems 

from geometry, economics, applied physics, and other disciplines.</p>

<p style="margin-left:.5in">9.5.1 Solve problems involving area optimization.</p>

<p style="margin-left:.5in">9.5.2 Solve problems involving revenue optimization.</p>

<p style="margin-left:.5in">9.5.3 Solve problems involving the motion of falling objects.</p>

';



	default: 

		return '<p>Default Course Topics</p>';

 	}

}







function getWeeklySchedule($week)

{

	global $CourseNum, $Term, $Year;



	if ($Term == 'Summer')

	{

		switch ($CourseNum)

		{

		case '1':	

			if ($week == 1)

				return "

<li>MML Homework assignments for sections 1.1-1.5</li>

<li>MML Chapter 1 Test 1</li>

<li>MML Homework assignments for section  2.1-2.2</li>";

			else

				return "

<li>MML Homework assignments for section  2.3-2.5</li>

<li>MML Chapter 2 Test ( 2.1-2.5)</li>

<li>MML Homework assignments for section 2.6, 4,1, 4,2</li>

<li>Unit 1-Final Exam Practice (Review)</li>";

		case '2':

			if ($week == 1)

				return "

<li>Chapter 3 (Omit 3.4 D:Circumference of a Circle and 3.6 C: Area Problems)</li>

<li>Quiz 1<li>

<li>Begin Chapter 5 ( Omit  5.7 B and C:  Compound Interest and Monthly Payments)</li>";

			else

				return "<li>Finish Chapter 5</li>

				<li>Quiz 2</li>

				<li>Chapter 6 and 7 (Omit 7.1 A and C: Pictographs and Histograms)</li>";



		case '3':

			if ($week == 1)

				return "<li>Homework for sections 8.1-8.8</li>

			<li>Quiz 1 covering sections 8.1-8.8</li>";

			else

				return "<li>Homework for sections 9.1-9.3</li>

				<li>Quiz 2 covering sections 9.1-9.3</li>

				<li>Homework for sections 9.4-9.6</li>

				<li>Complete Practice Final</li>";

		case '4':

			if ($week == 1)

				return "

<li>Orientation Video Homework in MML</li>

<li>MML Homework assignments for sections 10.1-10.3</li>

<li>Quiz 1</li>

<li>MML Homework assignments for section 10.4-10.5</li>";

			else

			return "<li>MML Homework assignments for section 10.6-10.7</li>

<li>Quiz 2</li>

<li>Homework assignments for section 10.8-10.10</li>

<li>Complete Unit 4 Final Exam Review</li>";

 		case '5':

			if ($week == 1)

				return "<li>MML Homework assignments for sections 11.1-11.6</li>

<li>Quiz 1  Covers 11.1  11.4</li>";

			else

				return "<li>MML Homework assignments for section 11.7-11.8, 12.1  12.4</li>

<li>Quiz 2  Covers 11.5  11.8</li>

<li>Complete Unit 5 Final Exam Review</li>";

		case '6':

			if ($week == 1)

				return "<li>Orientation Video Homework in MML</li>

<li>MML Homework assignments for sections

13.1 to 13.6.</li>

<li>Quiz 1 ( sections 13.1 to 13.6)</li>";

			else

				return "<li>MML Homework assignments for section  14.1 - 14.7</li>

<li>Quiz 2 (14.1-14.7)</li>";

		case '7':

			if ($week == 1)

				return " <li>Homework for sections 15.1, 15.2, 15.3, 15.4 and 13.6</li>

				<li>Quiz 1 covering sections 15.1 - 15.4 and 13.6</li>";

			else

				return "<li>Homework for sections 15.5, 15.6 and 15.7</li>

				<li>Quiz 2 covering sections 15.5 - 15.7</li>

				<li>Review homework assignments</li>

				<li>Complete End-of-Unit Practice Exam</li>";

				

		case '8': 

			if ($week == 1)

				return "<li>Homework for sections 16.1-16.3</li>

			<li>Quiz 1 covering sections 16.1-16.3</li>

			<li>Homework for section 16.4</li>";

			else

				return "<li>Homework for sections 16.5-16.6</li>

				<li>Quiz 2 covering sections 16.4-16.6</li>

				<li>Homework for section 16.7</li>

				<li>Complete Practice Final</li>";

		case '9':

			if ($week == 1)

				return "<li>Homework for 17.1 and 17.2</li>

<li>Take Quiz 1 covering 17.1 and 17.2</li>

<li>Homework for 17.3 and 17.4</li>";

			else

				return "<li>Take Quiz 2 covering 17.3 and 17.4</li>

<li>Homework for 17.5</li>

<li>Homework Review</li>

<li>Practice Final Exam</li>";

			

		}

	} 

	else 

	{

		switch ($CourseNum)

		{

		case '1':

			if ($week == 1)

				return "<li>MML Homework assignments for sections 1.1-1.5</li>

<li>MML Chapter 1 Test</li>";

			if ($week == 2)

				return "<li>MML Homework assignments for section  2.1-2.5</li>

<li>MML Chapter 2 Test ( 2.1-2.5)</li>";

			return "<li>MML Homework assignments for section 2.6, 4,1, 4,2</li>

<li>Unit 1-Practice Final (Chapter 1 & 2, 4.1,4.2)</li>";

 

		case '2':



			if ($week == 1)

				return "<li>Chapter 3 (Omit 3.4 D:Circumference of a Circle and 3.6 C: Area Problems)</li>

				<li>Quiz 1</li>";

			if ($week == 2)

				return "<li>Chapter 5 ( Omit  5.7 B & C:  Compound Interest and Monthly Payments)</li>

				<li>Quiz 2</li>";

			return "<li>Chapter 6 & 7            (Omit 7.1 A & C: Pictographs and Histograms)</li>

			<li>Practice Final Exam</li>";

		case '3':



			if ($week == 1)

				return "<li>MML Homework assignments for sections 8.1-8.8</li>

				<li>Quiz 1</li>";

			if ($week == 2)

				return "<li>MML Homework assignments for section 9.1-9.3</li>

				<li>Quiz 2</li>";

			return "<li>Homework assignments for section 9.4-9.6</li>

				<li>Complete Unit 3 Final Exam Review</li>";

		case '4':



			if ($week == 1)

				return "<li>Orientation Video Homework in MML</li>

				<li>MML Homework assignments for sections 10.1-10.3</li>

				<li>Quiz 1</li>";

			if ($week == 2)

				return "<li>MML Homework assignments for section 10.4-10.7</li>

				<li>Quiz 2</li>";

			return "<li>Homework assignments for section 10.8-10.10</li>

<li>Complete Unit 4 Final Exam Review</li>";



		case '5':

			if ($week == 1)

				return "<li>MML Homework assignments for sections 11.1-11.4</li>

<li>Quiz 1  Covers 11.1  11.4</li>";

			if ($week == 2)

				return "<li>MML Homework assignments for section 11.5-11.8</li>

				<li>Quiz 2  Covers 11.5  11.8</li>";

			return "<li>Homework assignments for section 12.1-12.4</li>

			<li>Complete Unit 5 Final Exam Review</li>";

		

		case '6':

			if ($week == 1)

				return "<li>Orientation Video Homework in MML</li>

				<li>MML Homework assignments for sections 13.1-13.3,13.5</li>

				<li>Quiz 1 ( sections 13.1 to 13.3 and 13.5</li>";

			if ($week == 2)

				return "<li>MML Homework assignments for section 13.4, 13.6, 14.1-14.2</li>

				<li>Quiz 2 (13.4, 13.6, 14.1-14.2)</li>";

			return "<li>Homework assignments for section 14.3 -14.7</li>

				<li>Complete Unit 4 Final Exam Review</li>";

 

		case '7':

			if ($week == 1)

				return "<li>Homework for sections 15.1, 15.2, 15.3, and 15.4</li>";

			if ($week == 2)

				return "<li>Homework for section 13.6</li>

				<li>Quiz 1 covering sections 15.1 - 15.4 and 13.6</li>

				<li>Homework for section 15.5</li>";

			return "<li>Homework for sections 15.6 and 15.7</li>

				<li>Quiz 2 covering sections 15.5 - 15.7</li>

				<li>Review homework assignments</li>

				<li>Complete Practice end-of-unit exam</li>";

		case '8':

			if ($week == 1)

				return "<li>Homework for sections 16.1-16.3</li>

			<li>Quiz 1 covering sections 16.1-16.3</li>";

			if ($week == 2)

				return "<li>Homework for section 16.4-16.6</li>

				<li>Quiz 2 covering sections 16.4-16.6</li>";

			return "<li>Homework for section 16.7</li>

				<li>Complete Practice Final</li>";

		case '9':

			if ($week == 1)

				return "<li>Homework for 17.1 and 17.2</li>";

			if ($week == 2)

				return "<li>Take Quiz 1 covering 17.1 and 17.2</li>

<li>Homework for 9.3 and 9.4</li>";

			return "<li>Take Quiz 2 covering 17.3 and 17.4</li>

<li>Homework for 17.5</li>

<li>Homework Review</li>

<li>Practice Final Exam</li>";

		}

	}

}

 



/* Create Document header */

$syl .=  '<head>';



if ($Output == 'DOC')

{

$syl .=  "<link rel=File-List href=\"CourseSyllabus_files/filelist.xml\">

<style><!-- 

@page WordSection1

	{size:8.5in 11.0in;

	margin:1.0in 1.0in 1.0in 1.0in;

	mso-header-margin:.5in;

	mso-footer-margin:.5in;

	mso-paper-source:0;}

div.WordSection1\r

	{page:WordSection1;}

--></style>

";



}



$syl .=  '

<STYLE TYPE="text/css">

<!--



table, td

	{

	border:1px solid #000;

	border-collapse: collapse; 

	padding:5px;

	}

   

-->

</STYLE>

<title>MTE'.$CourseNum.'-'.$Section.' Course Syllabus: '.$Term.' '.$Year.'</title>

</head>

<body>';



if ($Output == 'DOC')

{

	$syl .= "\r\n<div class=WordSection1>\r\n";

}



/* Start Syllabus Body */



$syl .= '<center>'; 



$syl .= add_image_file('tcclogo.jpeg','jpg','TCC: From Here, Go Anywhere',"209","77");

	

	

	$syl .=  '<br/><h1>MTE '.$CourseNum.' - Course Syllabus</h1>

	<table border="1"><tr><td>Discipline Prefix: MTE</td><td>Course Number: '.$CourseNum.'</td><td rowspan="3">Course Title: '.

	getCourseTitle().'</td></tr>

	<tr><td>Course Section: '.$Section.'</td><td>&nbsp;</td></tr>

	<tr><td>Credit Hours: 1</td><td>Lecture Hours: 1</td></tr>

	<tr><td>Contact Hours: 1</td><td>Studio Hours: 0</td><td>Semester: '.$Term.' '.$Year.'</td></tr>

	<tr><td colspan="3">Meeting Days/Time/Location: '.$MeetingInfo.'</td></tr></table></center>

	<h2>Instructor Information</h2>

	<p>Name: '.$InstructorName.'</p>

	<p>Office Location: '.$OfficeLocation.'</p>

	<p>Office Hours: '.$OfficeHours.'</p>';

if ($WebConf != '')

	$syl .=  '<p>Web Conference Link: <a href="'.$WebConf.'">'.$WebConf.'</a></p>';

$syl .=  '<p>Contact Information:</p>

<p style="margin-left:.5in">Blackboard site: <a href="http://learn.vccs.edu">http://learn.vccs.edu</a></p>

<p style="margin-left:.5in">Instructor email address: <a href="mailto:'.$InstructorEmail.'">'.$InstructorEmail.'</a>';

if ($PreferredContactMethod == 'email')

	$syl .=  ' (preferred contact method)';

$syl .=  '</p><p style="margin-left:.5in">Instructor phone number: '.$InstructorPhone;

if ($PreferredContactMethod == 'phone')

	$syl .=  ' (preferred contact method)';

$syl .=  '</p>

<h1>Course Information</h1>

<h2>Course Description</h2>

<p>'.getCourseDescription().'</p>

<h2>Prerequisites</h2>

<p>';

if ($CourseNum == 1)

	$syl .= "None";

else

	$syl .= "MTE ".($CourseNum-1)." or placement";

$syl .= "</p>

<h2>Co-requisities</h2>

<p>None</p>

<h2>Required Course Texts and Supplementary Materials</h2>

<p>";



if ($Textbook == 'Digital')

{

	$syl .= 'Purchase the <b><i><u>MyMathLab CourseCompass Integrated Course Sequence -- Valuepack Access Card | ISBN-10: 0321757386</u></i></b> at either Barnes & Noble at Mac Arthur Mall 3rd floor or online at <a href="http://www.coursecompass.com">www.coursecompass.com</a> which will give students access to all of the resources, including the book online, online videos lessons, homework, quizzes, and test. </p>

<p>There is an <i>optional</i> textbook that includes all the printed materials from MML:  ';



}



$syl .= '<b><u>Math Essentials MTE 1-9 for Tidewater Community College by Elayn Martin-Gay; Pearson Publishing, 2012 -- ISBN 1256801348</u></b></p>

<p>In order to register with My Math Lab (MML), you will also need ';





if ($CourseID != '')

{

	$syl .= 'the following Course ID: '.$CourseID;

}

else if ($CourseType == 'Online')

{

	$syl .= 'a Course ID which you will find in the TCC Blackboard page for this class.';

}

else

{

	$syl .= 'a Course ID which will be provided on the first day of class.';

}

$syl.= '</p>';



if ($CourseNum > 2)

{

$syl .= '<h3>Calculator Requirement</h3>

<p>A scientific calculator is required at minimum. A graphing calculator, preferably a Texas Instruments TI-83 or TI-84 Graphing Calculator, is recommended to complete assignments that involve problem solving.  Calculators that do algebra such as the TI-89 or 92 are never allowed and their use is considered a violation of the TCC honor code (cheating).  If you are unsure if your calculator is allowed, ask your instructor before using it on a test.</p>';

}





if ($CourseType == 'Online')

{

$syl .= '<h3>Other Equipment Requirements</h3>

<p>Online Courses will require you to use Blackboard in addition to the MyMathLab website.</p>

<p>A working computer is needed with an Internet Connection (broadband preferred).</p>

<p>Users also need the following software:</p>

<ul><li>	Web browser: such as Chrome (preferred), Firefox, Safari, or Internet Explorer</li>

<li>Adobe Flash Player <a href="http://get.adobe.com/flashplayer/">http://get.adobe.com/flashplayer/</a></li>

<li>Adobe PDF Reader <a href="http://get.adobe.com/reader/">http://get.adobe.com/reader/</a></li>

<li>Java Runtime Environment http://www.java.com/getjava/</li> 

</ul>

<p>A notebook is needed for organizing notes and homework.</p>';

}



$syl .= '<h2>Course Learning Objectives</h2>

<p>After the completion of this course, students will be able to: </p>

<ol>

'.getLearningObjectives().'</ol>

<h2>Topics Covered in the Course</h2>

'.getCourseTopics().'<h2>Description of Assignments/Assessments</h2>

<table border="1"><tr><td>Direct Assessments Used</td><td>Indirect Assessments Used</td><td>Other Assessments</td></tr>

<tr><td>Tests/Exams<br/>Quizzes</td>

<td>'.($CourseType=='Online'?'Web Conferences<br/>Discussion Boards

':'Conferences w/students<br/>Participation points awarded').'</td>

<td>Homework</td></tr></table>

<h1>Course Schedule</h1>

<p>The following course schedule may change due to the progression of the course. The course schedule may change at the discretion of the instructor; however, students will be notified by email when any changes/additions are made to the schedule.</p>

<table border="1"><tr><td><b>Unit or Week</b></td>

	   <td><b>Assignments, Readings, Tests/Quizzes</b></td>

	   <td><b>Assignment Due Date</b></td></tr>

<tr><td>First Day Of Class</td>

<td><ol>'.($CourseType == 'Online' && $CourseID == '' ? '<li>Log into course Blackboard page and locate the Course ID</li>

' : '').'<li>1.	Register in MyMathLab course</li></ol>

<p><b>IMPORTANT NOTE: Failure to register in MML on the first day of class may result in you being dropped from the course!</p>

<p>From here on, all of your HW assignments will be completed in MyMathLab.</p></td>

<td>'.date("m-d-Y",getStartDate()).'</td></td>

';



$week1End = mktime(0,0,0,date('m',getStartDate()),date('d',getStartDate())+6,$Year);

$week2End = mktime(0,0,0,date('m',$week1End),date('d',$week1End)+7,$Year);

$week3End = mktime(0,0,0,date('m',$week2End),date('d',$week1End)+7,$Year);





if ($Term == 'Summer')

{

	if ($CourseType == 'Online'	)

	{

	$finalExamDateStr = date("m-d-Y",mktime(0,0,0,date('m',$week2End),date('d',$week2End)+1,$Year)).' through '.date("m-d-Y",mktime(0,0,0,date('m',$week2End),date('d',$week2End)+2,$Year));;



	}

	else 

	{

		$finalExamDateStr = date("m-d-Y",mktime(0,0,0,date('m',$week2End),date('d',$week2End)+1,$Year));

	}

}

else

{

	if ($CourseType == 'Online'	)

	{

	$finalExamDateStr = date("m-d-Y",mktime(0,0,0,date('m',$week3End),date('d',$week3End)+1,$Year)).' through '.date("m-d-Y",mktime(0,0,0,date('m',$week3End),date('d',$week3End)+2,$Year));;



	}

	else 

	{

		$finalExamDateStr = date("m-d-Y",mktime(0,0,0,date('m',$week3End),date('d',$week3End)+1,$Year));

	}

	/* todo: additional logic for session 4 classes that need to take exams as per final exam schedule */

}



$DeleteNotice = '<p><b>IMPORTANT NOTE:</p>

<p><i>Last day to drop with tuition refund is:</i> '.date("m-d-Y",getDeleteDate()).'</p>';

$WithdrawNotice = '<p><b>IMPORTANT NOTE:</p>

<p><i>Last day to drop for a grade of W(ithdrawal) is:</i> '.date("m-d-Y",getWithdrawDate()).'</p>';



	$syl .= "<tr><td>Week 1</td>

<td>$DeleteNotice

<ol>".getWeeklySchedule(1)."</ol></td><td>".date("m-d-Y", $week1End)."</td></tr>

<tr><td>Week 2</td>

<td>$WithdrawNotice

<ol>".getWeeklySchedule(2)."</td>

<td>".date("m-d-Y", $week2End)."</td></tr>";

if ($Term == 'Summer')

{

	$syl .= "<tr><td>Week 3</td>";

}

else

{

	$syl .= "<tr><td>Week 3</td>

<td>$WithdrawalNotice

<ol>".getWeeklySchedule(3)."</td>

<td>".date("m-d-Y", $week3End)."</td></tr>

<tr><td>Week 4</td>";

}



$syl .= "<td>Final Exam - ".($CourseType == 'Online' ? 'At any TCC Testing Center' : 'In class')."</td>

<td>$finalExamDateStr</td></tr></table>



<h2>MyMathLab and Course Communication</h2>

<ul><li>Students are expected to log in to MyMathLab daily for coursework and assignments.</li>

<li>Students are expected to check their VCCS student email account three to five times per week or as directed by the instructor.</li>

<li>Your instructor will respond to your VCCS student email or posting in MyMathLab/Blackboard within 48 hours or on the first workday beyond if the 48-hour limit falls on a weekend or holiday.  Do not send your instructor email from other email systems such as Google, Hotmail, Yahoo, etc.</li>

</ul>



<h1>Course Policies</h1>

<h2>Attendance</h2>

".($CourseType == 'Online' ? '<p>As an online course, your attendance is based on your activity in MyMathLab and communication with the instructor. Missing 15% of class periods (approximately 3 days) in an online class constitutes grounds for faculty withdrawal.  That means if you are "silent" (not working on assignments or communicating with instructor) for 3 days, you may be withdrawn from class for lack of participation.  Also, <i><b>please note that you are required to register in MyMathLab on the first day of class!</b> Failure to register in MyMathLab on the first day will result in you being deleted from the class roster and you will need to rearrange your schedule so that you can take this class in the following session.</i></p>' : '<p>MTE instructors are required to delete any student who is not present on the first day of class.  This also means that you must also have created your student account in MyMathLab no later than 11:59 pm of the first day of the course.  Failure to both be present in the classroom and have created your MyMathLab by the first day of class means that you will be deleted from the course immediately.</p>



<p>All students are expected to be present and on time at all scheduled class and laboratory meetings.  Instructors are not required to admit a student who arrives late to the classroom.  A student who adds a class or registers after the first day of classes is counted absent from all class meetings missed.</p>





<p>If a student is absent more than 15 percent of scheduled instructional time, attendance may be defined as unsatisfactory.  This calculation includes absences occurring during the add/drop period.  See also the Withdrawal Policy in this syllabus for more information.  Per the college\'s attendance policy, faculty have the right to develop a more stringent policy as well.</p>')."

<h2>Late Work/Make-up Exam Policy</h2>



<p>All course work must be completed by the end-of-unit exam.  The grade of I(ncomplete) is not permitted for MTE classes.</p>



<h2>Statement on Classroom/Campus Behavior</h2>

<p> TCC is committed to maintaining a social and physical environment conducive to carrying out its education mission. Therefore, all members of the TCC community are expected to demonstrate standards for civility. </p>

<ul><li>Be moderate in speaking.  Loud, obscene, argumentative, or threatening speech is disruptive to teaching and learning and is offensive to others. It has no place in an academic setting.  This includes but is not limited to email communication, postings in MyMathLab/Blackboard and telephone communication.</li>

<li>Resolve any disagreements in a positive, non-combative manner. Request the assistance of college authorities if needed.</li>

<li>Show respect for the comfort of others in an educational setting by observing acceptable standards for personal cleanliness and dress.</li>

</ul>

".($CourseType == 'Online' ? '<p>This course may also include a discussion board component and a live weekly web conference.  Please note that you are expected to follow the proper rules of "Netiquette (Internet Etiquette)  in these discussions.  If you are unfamiliar with Netiquette, please review the following "Core Rules": <a href="http://www.albion.com/netiquette/corerules.html">http://www.albion.com/netiquette/corerules.html</a></p>' : '')."

<h2>Electronic Devices Policy</h2>

<p>Cell phones, pagers, and other communication devices are prohibited from use in classrooms, laboratories, libraries, and other instructional and testing facilities unless authorized by the appropriate faculty or staff.  Although soundless communication devices such as cell phones and pagers are permissible in classrooms, college offices, and/or meeting rooms, they must not be answered during class or meeting.</p>

<h2>Disposition of Classes for Emergency Shutdown of the College</h2> 



<i>In the event of an emergency shutdown of the college, the president and the executive staff may elect to conclude the term in session if eighty-five percent or more of that term has been completed. If the term in session is concluded, faculty shall compute final grades of students based on coursework completed at that point. </i>



<h2>Grade Policy</h2>

<p><b>Successful completion of the course requires BOTH a course average of 75 or better prior to the end-of-unit exam AND a score of 70 or better on the end-of-unit exam.  Your unit average prior to the end-of-unit exam will be calculated using the following weights:</b></p>

<ul>

";

for ($i = 0; $_POST['gradeSource'.$i] != ''; $i++)

{

	$syl .= '<li>'.$_POST['gradeWeight'.$i].'% '.$_POST['gradeSource'.$i].'</li>';

}

$syl .= "</ul>

<p>Final grades are made available to each student within the Student Information System (SIS) now web delivered via MyTCC or SIS.</p>



<p>Based on the progression of the course, the grade distribution for each assignment may change. However, if changes are made, I will notify students in a timely manner and in writing. </p>



<h1>Academic Policies</h1>



<p>Students are responsible for being aware of the policies, procedures, and student responsibilities contained within the current edition of the TCC Catalog and Student Handbook. Students should familiarize themselves with the college's policies regarding misconduct and inclement weather found in the Student Handbook.</p>



<h2>Withdrawal Policy</h2>

<p>Students who wish to withdraw without academic penalty should contact a counselor to determine the appropriate procedure. Withdrawals through completion of 60 percent of a session will result in a W grade. After 60 percent of a session is completed, a withdrawal will result in a grade of F in a credit course or a grade of U in a developmental course, except under mitigating circumstances that must be documented by the instructor and approved by the academic dean. Dynamic session classes have unique refund and withdrawal dates. Contact a campus Enrollment Services Office for more information, or visit <a href=\"http://www.tcc.edu/students/calendar/academic/Dynamic.htm\">http://www.tcc.edu/students/calendar/academic/Dynamic.htm</a>. </p>



<p>A student who drops after the last day to withdraw does not receive a \"W.\" He/she receives an \"U,\" in which case there is both an academic and financial penalty. A student who withdraws by the deadline faces a financial penalty, but not an academic penalty.</p>



<table border=\"1\"><tr><td>".date("F j, Y",getDeleteDate()).'</td><td>Deadline to drop for tuition refund</td></tr>

<tr><td>'.date("F j, Y",getWithdrawDate()).'</td><td>Deadline to withdraw without academic penalty and to receive a grade of W for the course</td></tr></table>

	



<h2>Academic Integrity</h2>

<p>TCC will expect students to demonstrate personal and academic integrity, to be open to new ideas, and to share in a community where individuals from diverse backgrounds and cultures help one another grow intellectually, socially, and personally.</p>



<p>TCC expects students to achieve, not just to get by. And while many caring and talented faculty and staff are here to help, students must take responsibility for their own learning. Students should strive for a high level of academic performance and to be responsible, contributing citizens within the college and in outside communities. Above all, TCC wants students to develop a love of learning that will last a lifetime, along with a life-long interest in maintaining emotional and physical wellness.</p>



<h2>Statement on Plagiarism and Academic Misconduct</h2>

<p>The paragraphs below come from the Student Handbook and are TCC\'s policy on plagiarism and academic misconduct.</p>



<blockquote>Academic misconduct includes, but is not limited to, the following actions: cheating on an examination or quiz-- either giving or receiving information; copying information from another person for graded assignments; using unauthorized materials during tests; collaboration during examinations; buying, selling or stealing examinations; arranging a substitute for oneself during examinations; substituting for another person, or arranging such a substitution; plagiarism-- the intentional or accidental presentation of another\'s words or ideas; collusion with another person or persons in submitting work for credit in class or lab, unless such collaboration is approved in advance by the instructor.</blockquote>

 

<p>Faculty members who have reliable evidence of academic misconduct will (1) investigate the matter, and (2) review the facts of the matter and the proposed penalty with the appropriate academic dean. They may then take one or more of the following actions:</p>



<ul><li>Require the work to be accomplished again</li>

<li>Give no credit for the test, paper, or exercise</li>

<li>Assign a grade of F, U, or W for the course</li>

<li>Refer the matter to the campus Dean for Student Services or designee for possible disciplinary sanction through the college\'s disciplinary procedure</li></ul>



<p>If the faculty member chooses to refer the matter to the campus Dean for Student Services or designee for disposition, the Plenary Disciplinary Procedure shall be followed, and the student\'s dismissal from the college is a possibility.</p>



<h2>Disability Services</h2>

<p>Students who have documented, diagnosed disabilities, and who need special accommodations for tests, etc., are advised to see the Disabilities Services staff in Student Services so that the instructor may be notified of what accommodations are appropriate in each case. Requests for accommodations should be made to the designated campus disability services counselor at least 45 days before classes begin. Documentation must be provided to support the need for accommodations. </p>



<p>For assistance with disabilities, contact the campus Disabilities Counselor/Provider or the Coordinator of Learning Disabilities Services: call 822-1213, visit Student Services/Development, or visit the Disability Services webpage at <a href="http://www.tcc.edu/students/specialized/disabilityservices/index.htm">http://www.tcc.edu/students/specialized/disabilityservices/index.htm</a></p>



<h2>Emergency Procedures</h2>

<p>In the event of a bomb threat, tornado, or fire, students and staff may be asked to evacuate the building or move to a secure location within the building. Evacuation routes for movement to an external location or to a shelter within the building are posted at the front of the room. Students should review the maps and make sure that the exit route and assembly location for the building are clearly understood. If assistance is required during an evacuation, please let the instructor know at the end of the first class.</p>



<p>Tidewater Community College uses TCC Alerts to immediately contact and inform faculty, staff and students of a major crisis or emergency. TCC Alerts delivers important emergency alerts, notifications, and updates via:</p>

<ul><li>Email account (work, home, other) </li>

<li>Cell phone </li>

<li>Pager</li>

<li>Smartphone/PDA (BlackBerry, Treo & other handhelds)</li></ul>



<p>When an incident or emergency occurs, authorized senders will be instantly notified via TCC Alerts. TCC Alerts is a personal connection to real-time updates, instructions on where to go, what to do, or what not to do, who to contact, and other important information. New users may also register by sending a text message to 411911, keyword: TIDEWATER.</p>



<h1>Student Success Resources</h1>



<p>The following resources are available to TCC students. See the Student Handbook or visit <a href="http://www.tcc.edu/forms/handbook/">http://www.tcc.edu/forms/handbook/</a> for more information about student services and locations.</p>



<h2>Learning Resource Centers</h2>

<p>Each campus houses a library and media resources in a Learning Resources Center (LRC). A separate slide and print library is located at the Visual Arts Center. The Learning Resources Centers contain research materials in both print and electronic format to support the courses, curricula, and mission of the college. Library materials include books, newspapers, magazines, journals and an extensive collection of indexes, abstracts and full text databases. Media resources include videotapes, audiotapes, films, CD-ROM/DVD, computer files, and other audiovisual materials. Visit this site for more information: <a href="http://www.tcc.edu/lrc/">www.tcc.edu/lrc/</a></p> 



<h2>Academic Support Services</h2>

<p>Each campus provides various kinds of academic assistance. One-on-one tutoring, math and computer labs, and other forms of individual and group assistance may be available. Students can also find free help for writing, from short questions about commas and comma splices to a comprehensive review of research papers in progress, in the Writing Centers.</p>



<h2>Online Help Desk</h2>

<p>Visit the following Distance Learning Resources for Students website for information about computer skills, technical support, library services for online students, and much more: <a href="http://www.tcc.edu/students/dtls/">http://www.tcc.edu/students/dtls/</a></p>



<h2>Important Websites</h2>

<ul><li>College Website: <a href="http://www.tcc.edu">www.tcc.edu</a></li> 

<li>Blackboard and Student E-mail: <a href="https://tcc.my.vccs.edu/jsp/home.jsp">https://tcc.my.vccs.edu/jsp/home.jsp</a></li>

<li>Student Handbook: <a href="http://www.tcc.edu/forms/handbook/">http://www.tcc.edu/forms/handbook/</a> </li>

<li>TCC Catalog: <a href="http://www.tcc.edu/forms/catalog/">http://www.tcc.edu/forms/catalog/ </a></li>

<li>MyMathLab: <a href="http://www.coursecompass.com">http://www.coursecompass.com</a></li></ul>';







/* Start document footer */



if ($Output == 'DOC')

{

	$syl .= "\r\n</div>\r\n";

}



$syl .=  "</body>\r\n</html>";



if ($_POST['Output'] == 'DOC')

{

	echo php_quot_print_encode($syl);



	for ($i = 0; $i < $imgCount; $i++)

	{

		echo "\r\n\r\n--_NEXT_PART_ZZXXYY\r\nContent-Location: file:///C:/CourseSyllabus_files/";

		echo sprintf('image%03d.%s',$i+1,$imgType[$i]);

		echo "\r\nContent-Transfer-Encoding: base64\r\nContent-Type: image/";

		if ($imgType[$i] == 'jpg')

		{

			echo 'jpeg';

		}

		else if ($imgType[$i] == 'tif')

		{

			echo 'tiff';

		}

		else 

		{

			echo $imgType[$i];

		}

		echo "\r\n\r\n";

		$imgbinary = fread(fopen($imgNames[$i], "r"), filesize($imgNames[$i]));

		echo chunk_split(base64_encode($imgbinary),64);

	}



	echo "\r\n\r\n--_NEXT_PART_ZZXXYY--\r\n";



}

else 

{

	echo $syl;

}

?>